<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Slider Swiper</title>
    <link rel="shortcut icon" href="#" type="image/x-icon">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/styles.css">
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.css">
</head>
<body>
    <div class="wrapper">
        <h1 class="title">Swiper</h1>

            <!-- ГЛАВНЫЙ КОНТЕЙНЕР СЛАЙДЕРА -->
            <div class="image-slider swiper-container">
                <!-- ОБОЛОЧКА СЛАЙДЕРА -->
                <div class="image-slider__wrapper swiper-wrapper">
                    <!-- СЛАЙДЫ -->
                    <div data-hash="slide-1" class="image-slider__slide swiper-slide">
                        <!-- КОНТЕНТ ВНУТРИ СЛАЙДА -->
                        <div class="image-slider__image">
                            <img src="./images/darkside.jpg" alt="picture">
                        </div>
                    </div>
                    <div data-hash="slide-2" class="image-slider__slide swiper-slide">
                        <!-- КОНТЕНТ ВНУТРИ СЛАЙДА -->
                        <div class="image-slider__image">
                            <img src="./images/fumari.jpg" alt="picture">
                        </div>
                    </div>
                    <div data-hash="slide-3" class="image-slider__slide swiper-slide">
                        <!-- КОНТЕНТ ВНУТРИ СЛАЙДА -->
                        <div class="image-slider__image">
                            <img src="./images/buta.jpg" alt="picture">
                        </div>
                    </div>
                    <div data-hash="slide-4" class="image-slider__slide swiper-slide">
                        <!-- КОНТЕНТ ВНУТРИ СЛАЙДА -->
                        <div class="image-slider__image">
                            <img src="./images/serbetli.jpg" alt="picture">
                        </div>
                    </div>
                    <div data-hash="slide-5" class="image-slider__slide swiper-slide">
                        <!-- КОНТЕНТ ВНУТРИ СЛАЙДА -->
                        <div class="image-slider__image">
                            <img src="./images/dailyhookah.jpg" alt="picture">
                        </div>
                    </div>
                    <div data-hash="slide-6" class="image-slider__slide swiper-slide">
                        <!-- КОНТЕНТ ВНУТРИ СЛАЙДА -->
                        <div class="image-slider__image">
                            <img src="./images/milano.jpg" alt="picture">
                        </div>
                    </div>
                </div>
                <!-- СТРЕЛКИ ДЛЯ УПРАВЛЕНИЯ -->
                <div class="swiper-button-prev"></div>
                <div class="swiper-button-next"></div>
                <!-- ПАГИНАЦИЯ -->
                <div class="swiper-pagination">

                </div>
                <!-- ПОЛОСА ПРОКРУТКИ -->
                <div class="swiper-scrollbar"></div>
            </div>

    </div>        
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <script src="./js/index.js"></script>
</body>
</html>